<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;600;700&amp;display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Johnny McLonny</title>
</head>
<body>
    <section>
    <div class="body">
  
        <div class="first">
            <h1>Johnny McLonny</h1>
            <div class="avatar"><img src="./Ellipse 1-2.png" alt="Johnny McLonny"></div>
        <ul>
            <li> <span> Age :</span> 25</li>
            <li> <span>Pronouns : </span>they/them</li>
            <li><span>Education : </span>Masters</li>
            <li><span>Occupation : </span> Assistant Manager</li>
            <li><span>Location :</span>Canada</li>
            <li><span>Technical Ability :</span>Master</li>
        </ul>
        </div>
        <div class="text">“I want to grow and learn everyday at my new job”</div>
        <div class="bio">Johnny is an aspiring product manager. Johnny is actively looking for new opportunities right now. They are keen to learn and grow more in their new job. </div>
        
        <div class="goals">
            <h2>Goals</h2>
            <ul>
                <li>grow credibility</li>
                <li>learn new skills</li>
                <li>better income</li>
            </ul>
        </div>
        <div class="dream">
            <h2>Dream companies</h2>
            <ul>
                <li>Google</li>
                <li>Microsoft</li>
                <li>Apple</li>
                <li>Figma</li>
                <li>Youtube</li>
            </ul>
        </div>
        <div class="frustration">
            <h2>Frustrations</h2>
            <ul>
                <li>less experience makes it harder to be considered</li>
                <li>hiring process is tedious</li>
                <li>hiring managers don’t reply</li>
            </ul>
        </div>
        <div class="personality">
            <h2>Personality</h2>
            <p>#goaloriented <br> #learnmore #skilled</p>
        </div>

</div> 
</section>
</body>
</html>